"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/فك الأرشيف إلى المجلد الحالي";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/فك الأرشيف إلى سطح المكتب";

"The Unarchiver/Unarchive To..." = "The Unarchiver/فك الأرشيف إلى...";
